import { WeaTools } from 'ecCom';

// 保存
export const save = params => {
    return WeaTools.callApi('/api/integration/cas/save', 'POST', params);
};

// 删除
export const deleteAPI = params => {
    return WeaTools.callApi('/api/integration/cas/delete', 'POST', params);
};

// 获取新建表单
export const getForm = params => {
    return WeaTools.callApi('/api/integration/cas/getForm', 'POST', params);
};